Subject: Re: [RFC] MPC5200 dev (was Re: [RFC] Re: BestComm and fec)

From: Andrey Volkov <[email-masked]>
Date: Tue, 24 Aug 2004 20:51:37 +0400

Hello Sylvain,

Tuesday, August 24, 2004, 8:17:26 PM, you wrote:

> Since It's clear that with more peoples working on it, there is a need of
> synchro.

> Here's what I'm proposing :

> I'll a tree :
>    bk://bkbits.246tNt.com/linux-mpc52xx-devel
>        This tree would contain all the latest code to be tested by
> others. Just send patch to the ml and cc me, I'll put them in this
> tree. Once every one is happy with it (or part of it), I'll take
> care of pushing it upstream.
> 	Note that since all current work with bestcomm is based on
> non-GPL code, It won't be in until Dale send me the version he's
> working on (based on latest code).

> To avoid duplicate work, you can post here what you're doing, I'll try
> to keep
> http://www.246tNt.com/mpc52xx/state-devel.txt  up-to-date with who's doing what.
May be index.html?

> The point is to centralize the testing code and having a 'single' contact
> to merge the work upstream to ease the work of upstream maintainers.
OK, I accept.

> This tree is being setup right now, please allow a few hours ;)

> Comments, suggestions are of course welcome.

Also don't forget add yourself and ml to MAINTAINERS file, 'cause
if this info were there, then I stopping senselessly :) work early (or
doesn't started at all).

--
Best regards,
 Andrey Volkov

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/